petsc-3.12.4 2020-02-04
Report Typos and Errors

# TS_CONVERGED_PSEUDO_FATOL

stops when function norm decreases below a set amount, used only for TSPSEUDO

### Options Database

-ts_pseudo_fatol <atol> -

### See Also

TSSolve(), TSGetConvergedReason(), TSSetConvergedReason(), TS_CONVERGED_PSEUDO_FRTOL

### Level

beginner

### Location

src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages